## libtrue-perl 0.18

=== debian/changelog ===
libtrue-perl (0.18-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 16:04:07 +0100

libtrue-perl (0.18-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 21:03:30 +0000

libtrue-perl (0.18-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:36:31 +0100

libtrue-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: drop useless versions from dependencies
  * debian/control: bump Standards Version to 3.9.2 (no changes)
  * debian/copyright: set years range for upstream copyright statement
  * Add myself to Uploaders and Copyright
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: add libtest-pod-perl to B-D, needed for some tests
  * debian/control: update needed version of libb-hooks-op-check-perl
  * Update Ivan Kohler email address
  * Remove debian/libtrue-perl.docs useless README
  * debian/copyright: add missing copyright for ppport.h

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 22 Apr 2011 17:49:40 -0600

libtrue-perl (0.16-1) unstable; urgency=low

  * Initial Release (closes: Bug#617324).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 07 Mar 2011 21:06:25 -0800
