=== debian/control ===
Source: libtrue-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
 libb-hooks-op-annotation-perl,
 libb-hooks-op-check-perl (>= 0.18),
 libdevel-stacktrace-perl (>= 1.27),
 libextutils-depends-perl (>= 0.301),
 libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/true/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtrue-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtrue-perl/

Package: libtrue-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-op-annotation-perl,
 libb-hooks-op-check-perl (>= 0.18),
 libdevel-stacktrace-perl (>= 1.27)
Description: automatically return a true value when a file is required
 Perl's require builtin (and its use wrapper) requires the files it loads to
 return a true value. This is usually accomplished by placing a single
 .
 1;
 .
 statement at the end of included scripts or modules. It's not onerous to add
 but it's a speed bump on the Perl novice's road to enlightenment.
 .
 This module packages this "return true" behaviour so that it need not be
 written explicitly.
