=== debian/control ===
Source: libtrue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libb-hooks-op-annotation-perl,
               libb-hooks-op-check-perl (>= 0.22),
               libdevel-stacktrace-perl <!nocheck>,
               libextutils-depends-perl (>= 0.405),
               libfunction-parameters-perl <!nocheck>,
               libmoo-perl (>= 2.003004) <!nocheck>,
               libtest-pod-perl <!nocheck>,
               perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtrue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtrue-perl.git
Homepage: https://metacpan.org/release/true

Package: libtrue-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-op-annotation-perl,
         libb-hooks-op-check-perl (>= 0.22),
         libdevel-stacktrace-perl
Description: automatically return a true value when a file is required
 Perl's require builtin (and its use wrapper) requires the files it loads to
 return a true value. This is usually accomplished by placing a single
 .
 1;
 .
 statement at the end of included scripts or modules. It's not onerous to add
 but it's a speed bump on the Perl novice's road to enlightenment.
 .
 This module packages this "return true" behaviour so that it need not be
 written explicitly.
