=== debian/watch ===
version=4
https://metacpan.org/release/true   .*/true-v?@ANY_VERSION@@ARCHIVE_EXT@$
