## libtrue-perl 1.0.2

=== debian/changelog ===
libtrue-perl (1.0.2-2build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:36:21 +0200

libtrue-perl (1.0.2-2build5) noble; urgency=medium

  * No-change rebuild against perl 5.38 on ppc64el

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 10 Apr 2024 10:58:48 +0200

libtrue-perl (1.0.2-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:48:30 +0000

libtrue-perl (1.0.2-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:46:53 +0100

libtrue-perl (1.0.2-2build2) noble; urgency=medium

  * No-change rebuild for perl 5.38 update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Jan 2024 12:30:21 +0100

libtrue-perl (1.0.2-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 12:02:23 +0100

libtrue-perl (1.0.2-2) unstable; urgency=medium

  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libextutils-depends-perl.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:42:41 +0100

libtrue-perl (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.0.2.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 19:05:19 +0100
