=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libtrue-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libb-hooks-op-annotation-perl,
                libb-hooks-op-check-perl (>= 0.22),
                libdevel-stacktrace-perl <!nocheck>,
-               libextutils-depends-perl (>= 0.405),
+               libextutils-depends-perl,
                libfunction-parameters-perl <!nocheck>,
                libmoo-perl (>= 2.003004) <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtrue-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtrue-perl.git
 Homepage: https://metacpan.org/release/true
+Rules-Requires-Root: no
 
 Package: libtrue-perl
 Architecture: any
